summaryrefslogtreecommitdiffstats
path: root/packaging/deb/trusty/debuild.sh
diff options
context:
space:
mode:
authorMaros Marsalek <mmarsale@cisco.com>2016-10-11 17:04:57 +0200
committerMarek Gradzki <mgradzki@cisco.com>2016-10-12 10:07:00 +0000
commit6ee01fd27fcd4af82cfcdbe77646dd1a83df12f2 (patch)
tree61f40ea489be47d13e31450b9f9324b489089804 /packaging/deb/trusty/debuild.sh
parentf3099e36fdf5c2d7cd747246865690984b8f074d (diff)
HONEYCOMB-217 Ubuntu16 (systemd) specific packaging
Change-Id: Id1c962412194dd809e68f27d7e62b5ab36378be3 Signed-off-by: Maros Marsalek <mmarsale@cisco.com>
Diffstat (limited to 'packaging/deb/trusty/debuild.sh')
-rwxr-xr-xpackaging/deb/trusty/debuild.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/packaging/deb/trusty/debuild.sh b/packaging/deb/trusty/debuild.sh
new file mode 100755
index 000000000..84c38ae30
--- /dev/null
+++ b/packaging/deb/trusty/debuild.sh
@@ -0,0 +1,7 @@
+#!/bin/bash
+set -xe
+DIR=$(dirname $0)
+DIR=$(readlink -f ${DIR})
+
+BUILD_FOLDER=$(${DIR}/../common/prepare.sh ${DIR} ${DIR}/debian honeycomb.conf /etc/init/)
+${DIR}/../common/debuild.sh ${BUILD_FOLDER} \ No newline at end of file